td { font: normal 12px Helvetica, Arial, sans-serif; vertical-align: top; }
th { font: normal 12px Helvetica, Arial, sans-serif; }
b { font-weight: bold; }
h2 { font: bold 12px Helvetica, Arial, sans-serif; padding: 0 0 10px 0; }
ul { padding: 10px 0 10px 15px; }
li { list-style: disc outside; font: normal 12px Arial, Helvetica, sans-serif; padding: 0 0 5px 0; }
ol { padding: 0 0 15px 20px; }
ol li { list-style-type: decimal; }
img { border: none; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
#content a { color: #51315d; }
span { font: normal 12px Helvetica, Arial, sans-serif; }
#middle p.caption { margin: 0; padding: 5px 0 20px 0; font: bold 11px Helvetica, Arial, sans-serif;  }
pre { word-wrap: break-word; white-space: pre-wrap; white-space: -moz-pre-wrap; width: 540px; padding: 0 0 15px 0; color: #4b4624; font: normal 13px Helvetica, Arial, sans-serif; line-height: 20px; }

/* QUICK LINKS STYLES */
#quick_links_container {  }
#quick_links_container ul li { color: #fff; font: normal 10px Arial, Helvetica, sans-serif; text-transform: uppercase; }
#quick_links_container ul li a { color: #fff; font: normal 10px Arial, Helvetica, sans-serif; text-transform: uppercase; }
#quick_links_container #search span a { color: #e4e57e; font: bold 10px Arial, Helvetica, sans-serif; margin: 0 0 0 5px; text-transform: uppercase; }


/* MAIN NAV STYLES */
#main_nav_container ul li { font: bold 12px Helvetica, Arial, sans-serif; }
#main_nav_container ul li a { color: #fff; }


/* HOME PAGE STYLES */

/* LEFT - RSS */
ul#rss li { color: #5f2b67; font: bold 12px Helvetica, Arial, sans-serif; text-transform: lowercase; }
ul#rss li #date { color: #5f2b67; font: bold 12px Helvetica, Arial, sans-serif; text-transform: lowercase; }
ul#rss #date_2 { color: #5f2b67; font: bold 12px Helvetica, Arial, sans-serif; text-transform: lowercase; }
#date_desc { padding: 0 0 10px 0; color: #5f2b67; font: normal 11px Helvetica, Arial, sans-serif; text-transform: none; }
#date_desc a { text-decoration: underline; }
#date_desc_2 { padding: 0 0 0 0; color: #5f2b67; font: normal 11px Helvetica, Arial, sans-serif; text-transform: none; }
#date_desc_2 a { text-decoration: underline; }
ul#rss li#updates { text-transform: none; }

/* LEFT - RECENTLY ADDED STYLES */
div#recent { background-color: #f9f9e0; margin: 0 0 10px 0; }
#recent_head { border-bottom: 1px solid #dcdbc6; }
#recent_head h3 { display: block; color: #60542b; background-color: #e4e57e; border-bottom: 4px solid #fff; padding: 8px 0 5px 10px; font: bold 12px Helvetica, Arial, sans-serif; text-transform: uppercase; }
#recent_head h3 a { display: inline; color: #51315d; padding: 5px 0 5px 5px; font: bold 11px Helvetica, Arial, sans-serif; text-transform: capitalize; }

div#recent div.recent_event { width: 170px; padding: 10px 0 0 0; overflow: auto; }
div#recent div.recent_event div.recent_day { display:block; float: left; padding: 0 0 0 10px; color: #258961; font: normal 11px Helvetica, Arial, sans-serif; }
div#recent div.recent_event div.recent_desc { display: block; float: right; width: 120px; color: #4b4624; font: normal 11px Helvetica, Arial, sans-serif; line-height: 16px; }
div#recent div.recent_event div.recent_desc a { font: bold 11px Helvetica, Arial, sans-serif; }


/* LEFT - TWITTER UPDATES */
#twitter_head h3 { font: bold 12px Helvetica, Arial, sans-serif; text-transform: uppercase; }
#twitter div#posts { padding: 10px; border-top: 1px solid #dcdbc6; color: #4b4624; font: normal 11px Helvetica, Arial, sans-serif; line-height: 14px; }


/* LEFT - RELATED ITEMS */
dl#related { width: 170px; padding: 10px 0 0 0; }
dl#related dt { padding: 0 0 10px 10px; color: #258961; font: bold 12px Helvetica, Arial, sans-serif; text-transform: uppercase; }
dl#related dd { padding: 0 0 10px 10px; color: #4b4624; font: bold 11px Helvetica, Arial, sans-serif; line-height: 16px; }
dl#related dd a { font: bold 11px Helvetica, Arial, sans-serif; }


/* MIDDLE STYLES */

/* BREADCRUMB */
#middle #breadcrumb { font: bold 11px Helvetica, Arial, sans-serif; color: #51315d; }
#middle #breadcrumb span { font: normal 11px Helvetica, Arial, sans-serif; }
#middle #breadcrumb a { font-weight: normal; }
#middle #breadcrumb a.selected { font-weight: bold; }

#middle a { font-weight: bold; }
#middle p { color: #4b4624; font: normal 13px Helvetica, Arial, sans-serif; padding: 0 0 15px 0; line-height: 20px; }
#middle .green { color:#258961; }
#middle .large { font-size: 15px; }

#middle h1 { padding: 20px 0 10px 0; color: #258961; font: bold 28px Helvetica, Arial, sans-serif; }
#middle h2 { padding: 0 0 10px 0; color: #4b4624; font: bold 18px Helvetica, Arial, sans-serif; }
#middle h3 { font: normal 12px Helvetica, Arial, sans-serif; padding: 0 0 10px 0; color: #258961; }
#middle p.small { font: normal 11px Helvetica, Arial, sans-serif;}
#middle ul { padding: 0 0 10px 0; }
#middle ul li { list-style-position: outside; color: #4b4624; font: normal 13px Helvetica, Arial, sans-serif; margin: 0 0 0 15px; line-height: 20px; }

#middle #promo div h2 { padding: 20px 0 10px 0; color: #258961; font: bold 16px Helvetica, Arial, sans-serif; }
#middle #promo div img { float: left; padding: 0 5px 0 0; }
#middle #promo div p { float: right; width: 155px; color: #4b4624; font: normal 11px Helvetica, Arial, sans-serif; line-height: 14px; }

/* ABOUT - MIDDLE STYLES  */
body#about #middle div { width: 540px; overflow: auto; }
body#about #middle div h2 { float: left; width: 60px; color: #4b4624; font: bold 18px Helvetica, Arial, sans-serif; }
body#about #middle div p { float: right; width: 465px; }

/* CONTACT - MIDDLE STYLES */
#middle #form_wrap { padding: 0 0 0 0; background-color: #f9f9e0; width: 540px; border-top: 1px solid #dcdbc6; border-bottom: 1px solid #dcdbc6; }
#middle #form_wrap #white_wrap  { width: 540px; border-top: 1px solid #fff; border-bottom: 1px solid #fff; }
#middle #form_wrap #white_wrap form { margin: auto; width: 360px; padding: 10px 0 10px 0; }
#middle #form_wrap form div.label  { padding: 10px 0 3px 0; color: #4b4624; font: bold 11px Helvetica, Arial, sans-serif; }
#middle #form_wrap form #submit { padding: 10px 0 0 0; }

/* SEARCH - MIDDLE STYLES */
body#search a {font-family: Helvetica, Arial, sans-serif;}
body#search #middle h2 { padding: 0;}
body#search #middle ol { padding: 0 0 15px 20px; }
body#search #middle ol li { padding: 0 0 5px 0; }

/* DATES - MIDDLE STYLES */
#dates #middle table tr td { font-size: 13px; padding: 0 0 10px 0; }
#dates #middle table tr td.date_title { width: 275px; color: #258961; font-weight: bold; }
#dates #middle table tr td.date { width: 275px; }

#middle table tr td.required { font-weight:bold; }
#referrals #middle table tr td { color: #4b4624; font-size: 11px; font-family: Helvetica, Arial, sans-serif; }

#middle ul#promotion_marketing { padding: 0; }
#middle ul#promotion_marketing li { list-style: none; padding: 0 0 10px 35px; background-image: url('/s2009/images/page_images/exhibitors/promotion_marketing_fleur.gif'); background-repeat: no-repeat; background-position: 0 3px;}
#middle table#ready_table {  }
#middle table#ready_table td { padding: 0 0 4px 0; font-size: 13px; }

#middle table#media_maillist { width: 400px; }
#middle table#media_maillist td { vertical-align: top; color: #4b4624; font-size: 11px; font-family: Helvetica, Arial, sans-serif; }
#middle table#media_maillist tr td.media_line { padding: 15px 0 10px 0; }

#middle ul#ready_list { padding: 0 0 10px 0; }
#middle ul#ready_list li { list-style: none; font-weight: bold; color: #258961; }
#middle ul#ready_list li#li1 { padding: 2px 0 10px 25px; background-image: url('/s2009/images/page_images/exhibitors/1.gif'); background-repeat: no-repeat; background-position: 0 0; }
#middle ul#ready_list li#li2 { padding: 2px 0 10px 25px; background-image: url('/s2009/images/page_images/exhibitors/2.gif'); background-repeat: no-repeat; background-position: 0 0; }
#middle ul#ready_list li#li3 { padding: 2px 0 10px 25px; background-image: url('/s2009/images/page_images/exhibitors/3.gif'); background-repeat: no-repeat; background-position: 0 0; }

#middle table.registration { width: 540px; }
#middle table.registration th { font-weight: bold; padding: 0 0 7px 0; color: #258961; }
#middle table.registration tr {  }
#middle table.registration tr td { padding: 0 0 4px 0; color: #4b4624; }

#middle table#presenters_policy { padding: 0 0 15px 0; }
#middle table#presenters_policy tr td { border-bottom: 1px solid #999; padding: 10px 0 10px 0; color: #4b4624; }

#middle blockquote { padding: 0 0 0 0; font: normal 13px Helvetica, Arial, sans-serif; }
#middle .error { padding: 0 0 0 0; font: normal 13px Helvetica, Arial, sans-serif; color:#FF0000; }

#middle p span.now_open { font: normal 13px Helvetica, Arial, sans-serif; padding: 10px 10px 5px 10px; margin-bottom: 10px; background-color: #f9f9e0; }

/* PROGRAM - MIDDLE STYLES */
#content-update #showing { font: normal 11px Helvetica, Arial, sans-serif; }
#content-update #dynamicbrowse a { font: normal 11px Helvetica, Arial, sans-serif; }
#content-update p span { font-size: 11px; text-transform: uppercase; }
body#focus .content_update_div a { font: bold 13px Helvetica, Arial, sans-serif; }


/* MEDIA IMAGES LIST */
#media #middle #image_list li { list-style: none; width: 180px; padding: 0; margin: 0; }
#media #middle #image_list span { display: block; }


/* RIGHT STYLES */
#nola_sensational { background-color: #1e7c50; margin: 10px 0 0 0; }
#nola_sensational img { padding: 0; }
#nola_sensational p { position: relative; margin: -10px 0 0 0; padding: 0 10px 10px 10px; color: #fff; font: normal 11px Helvetica, Arial, sans-serif; line-height: 16px; }
#nola_sensational p a { color: #fff; font-weight: bold; }

#basin { background-color: #c5c49f; margin: 10px 0 0 0; }
#basin img { padding: 0; }
#basin p { position: relative; margin: 0 0 0 0; padding: 0 10px 10px 10px; color: #4b4624; font: normal 11px Helvetica, Arial, sans-serif; line-height: 16px; }
#basin p a { color: #51315d; font-weight: bold; }

#job { background-color: #1d7c50; margin: 10px 0 0 0; }
#job img { padding: 0; }
#job p { position: relative; margin: 0 0 0 0; padding: 0 10px 10px 10px; color: #fff; font: normal 11px Helvetica, Arial, sans-serif; line-height: 16px; }
#job p a { color: #fff; font-weight: bold; }


/* FOOTER STYLES */
#footer h2 { text-align: left; font: bold 12px Helvetica, Arial, sans-serif; color: #c3c09d; }
#footer ul { padding: 0; margin: -5px 0 0 0;}
#footer ul li { list-style: none; text-align: left; margin: 0 0 0 -4px; }
#footer ul li a { padding: 4px 10px 3px 4px; font: normal 11px Helvetica, Arial, sans-serif; color: #fff; }
#footer #footer_nav div ul li a.selected { background-color: #2b0e27; color: #e4e57e; }


/* COPYRIGHT STYLES */
#copyright_container { color:#c3c09d; font: normal 11px Helvetica, Arial, sans-serif; }
#copyright_container a { color:#c3c09d; font: normal 11px Helvetica, Arial, sans-serif; }
#copyright_container #logos {  }
